@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;500&display=swap');

body {
    font-family: 'Poppins', sans-serif;
    background: #ececec;
    font-size: 14px;
}

.form-card {
    background: #fff;
    border-radius: 8px;
    padding: 20px 30px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.2);
}

.progress-step {
    font-size: 0.9rem;
    width: 180px; /* default width for larger screens */
    text-align: center;
}

.progress-step.active {
    color: #007BFF;
}

.progress-step::before {
    content: "";
    display: block;
    width: 100%;
    height: 50px;
    line-height: 30px;
    background: #ddd;
}

.progress-step.active::before {
    background: #023fd8;
    color: #fff;
}

.progress-line {
    height: 2px;
    background: #ddd;
    margin-bottom: 10px;
}

.progress-line.active {
    background: #023fd8;
}

/* Responsive adjustments */
@media (max-width: 768px) {
    .progress-step {
        width: 120px; 
    }
}

.container input {
    font-size: 14px;
}

.container select {
    font-size: 14px;
}

.container button {
    font-size: 14px;
}


